#maincanvas {
  cursor:crosshair;
}
body {
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */ 
}
                 select {
                  background-color:black;
                  color:white;
                  text-indent:5px;
                 }
                canvas {
                  position:relative;
                }
                 body {
                 background-color:black;
                 color: gray;
                 margin-top: 0;
                 padding-top: 0;
                 border-top: 0;
                 }
                 ul {
                 list-style-type: none;
                 overflow:hidden; overflow-y:scroll;
                 }
                 input {
                 background-color: black;
                 color:white;
                 text-align: center;
                 font-size: 100%;
                 }
                 input#linkInput {
                 background-color: black;
                 color:white;
                 text-align: center;
                 font-size: 100%;
                 }
                 input#winText {
                  width:90%;
                 }
                 li {
                 font-size: 150%;                 
                  text-align: center;
                  width:100%;
                 }
                 a {
                  color:white;
                 }
                 a.layerItem{
                  color: white;
                  background-color: black;
                  text-decoration: none;
                  width:100%;
                  display:block;
                 }
                 a.layerItem.selectedItem{
                  color: black;
                  background-color: white;
                 }
                 img.selected {
                  border: 2px solid red;
                 }
                 li.selected  {
                 cursor:auto;
                 color:white;
                 }
                 a{
                  white-space:nowrap;
                }
                 div.selected {
                 height:16px; 
                 width:30px;
                 border: 2px solid red;
                 }
                 div.unselected {
                 height:16px; 
                 width:30px;
                 border: 2px solid black;
                 }
                 span.selected {
                 height:16px; 
                 width:30px;
                 border: 2px solid red;
                 }
                 span.unselected {
                 height:16px; 
                 width:30px;
                 border: 2px solid black;
                 }
                 img.radius {
                  border: 1px solid black;
                 }
                 img.selected {
                  border: 1px solid red; 
                 }
                 select {
                 width:100%;
                 -webkit-appearance: none;
                 -moz-appearance: none;
                 }
                 select::-ms-expand {
                 display: none;
                 }
                 canvas#dropdownthumb {
                  border:2px solid gray; 
                  background-color:black;
                 }